﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 2680A-PAI/FAI (1 yr) TC VER RS-232 /9346/10k
DATE:                  2011-04-20 17:38:16
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       74
STANDARD:              Guildline 9346/10k
=============================================================================
#
#  Procedure Author:
#        ZY, VY
#
#  Model(s) Covered:
#        Fluke 2680A, 2686A
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Fluke 268xA Send Command RS-232
#
#  Required Files:
#
#  Additional Equipment Required:
#        Specially Configured Input Module
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  STD          Guildline 9346/10k

  1.002  RSLT         =
  1.003  HEAD         {OPEN THERMOCOUPLE RESPONSE TEST}
  1.004  TARGET
  1.005  MATH         @UUTCommand = "FUNC " & @SlotTested & "01,TC,K,1"
  1.006  CALL         Sub Fluke 268xA Send Command RS-232
  1.007  JMPL         END                          @Abort
  1.008  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  1.009  DISP         Connect the 9346/10k output to Universal Input Module
  1.009  DISP         channel 1. Then set 9346/10k output to 820 Ohms.
  1.010  MATH         @QueryCommand = "MEAS? " & @SlotTested & "01"
  1.011  CALL         Sub Fluke 268xA Query Measurement RS-232
  1.012  JMPL         END                          @Abort
  1.013  EVAL   -e MEM > 18 && MEM < 35 : Simulated TC Detected

  2.001  DISP         Set 9346/10k output to 10 kOhms.
  2.002  CALL         Sub Fluke 268xA Query Measurement RS-232
  2.003  JMPL         END                          @Abort
  2.004  EVAL   -e MEM == 9E+9 : Open TC Detected

  3.001  DISP         Disconnect the 9346/10k from Universal Input Module.

  3.002  LABEL        END
  3.003  HEAD
  3.004  END
